Archiv der Kategorie: Versionen

Nachtrag p246 für FrameMaker 10

Erste beim Arbeiten mit FrameMaker 10 fielen von Adobe nicht dokumentierte Ergänzungen auf: Auch Textbedingungen können jetzt mit Hintergrundfarbe (statt nur mit Textfarbe) versehen werden. Objekte vom Typ CondFmt besitzen deswegen zwei neue Eigenschaften BkColor (Color) und UseBkColor (Integer) mit … Weiterlesen

Veröffentlicht unter Versionen | Kommentare deaktiviert für Nachtrag p246 für FrameMaker 10

FrameScript / ElmScript 5.2R1p245

Dieses Bugfix-Update betrifft alle Versionen von FrameScript 5.2R1 für alle FrameMaker-Versionen. Damit wird ein Fehler beim Kommando Find FromTextLoc behoben, der alle FrameMaker-Versionen außer Version 10 betraf und in Release p241 auftauchte. Gegenüber dem zumindest für FrameMaker 10 fehlerfreien Relase … Weiterlesen

Veröffentlicht unter Versionen | Kommentare deaktiviert für FrameScript / ElmScript 5.2R1p245

FrameScript für FrameMaker 10

Heute wurden die Installer der aktuellen Version 5.2R1p242 von FrameScript/ElmScript für FrameMaker 10 freigegeben. Die gute Nachricht: Es handelt sich um ein kostenloses Update für alle Inhaber einer Lizenz für Version 5.x. Siehe Download. [Update] Laut der mitgelieferten Dokumentation gibt … Weiterlesen

Veröffentlicht unter Versionen | Kommentare deaktiviert für FrameScript für FrameMaker 10

Installer für FrameMaker 10 in Arbeit

Heute ließ mich Frank Elmore wissen, dass ein Installer für FrameMaker 10 in Arbeit sei. Mit einer offiziellen Veröffentlichung wird er aber warten, bis auch das FrameMaker Development Kit (FDK) offiziell veröffentlicht ist.

Veröffentlicht unter Versionen | Kommentare deaktiviert für Installer für FrameMaker 10 in Arbeit

FrameScript/ElmScript und 64 Bit

Nach Auskunft von RickQuatro und anderen gibt es keine Probleme mit dem Einsatz des Plug-ins mit FrameMaker auf 64-Bit Windows 7: Yes, I have been using FrameScript 5.2 with FrameMaker 7.2, 8, and 9 on Windows 7. I haven’t had … Weiterlesen

Veröffentlicht unter Versionen | Kommentare deaktiviert für FrameScript/ElmScript und 64 Bit